<?xml version="1.0" encoding="utf-8"?>
<component size="380,122" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,nor,1,gray" selected="0"/>
  <displayList>
    <image id="n4_9aez" name="n4" src="9aez2k" fileName="img/shop_gift_btn_off.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n3_9aez" name="n3" src="9aez2j" fileName="img/shop_gift_btn_on.png" xy="0,0">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <text id="n5_9aez" name="title" xy="21,24" size="337,79" fontSize="60" color="#0b6021" align="center" vAlign="middle" autoSize="none" shadowColor="#61ff8a" shadowOffset="1,3" text="30 As">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearColor controller="state" pages="1" values="#425443,#000000" default="#0b6021,#000000"/>
    </text>
  </displayList>
  <Button/>
</component>